body {
    font-family: sans-serif;
    background-image: url("assets/content_b/uploads/2024/09/FRFW_Banner.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: #FFFFFF;
    padding-bottom: 75px;
	min-height: 100vh!important;
	
    width: 100%;
    flex-direction: column;
    display: flex!important;
    max-width: 1000px;
    margin: auto;

    @media (min-width: 768px) {
        padding-bottom: 110px;
    }
}
.navbar-brand {
    margin-right: 0;

    img {
        height: 21px;
    }
}
.navbar-dark {
    padding-top: 35px;
    padding-bottom: 35px;
    .navbar-text {
        color: #FFFFFF;
        opacity: 1;
        padding: 0 20px;
        border-right: 1px solid #ffffff;
        font-size: 18px;
        font-weight: bold;
        text-align: center;

        &:last-child {
            border-right: 0;
        }
    }

    @media (max-width: 767px) {
        padding-bottom: 0;
    }
}
.page-title {
    font-weight: bold;
    margin-bottom: 6px;
    font-size: 80px;

    @media (max-width: 767px) {
        font-size: 35px;
        margin-bottom: 14px;  
    }
}
.page-description {
    font-size: 18px;
    margin-bottom: 59px;
 
    @media (max-width: 767px) {
        font-size: 14px;   
    }
}

p {
    margin-bottom: 21px;
    font-size: 14px;
}

.clogo {
	max-width: 100px;
	max-height: 200px;
}

